.conteiner{
  font-size: 50px ;
}
.description {
  text-align: justify;
  font-style: italic;
  font-size: em;
}
.title {
  font-weight: bold;
  text-align: center;
  font-size: 2em;
}
ion-content ion-toolbar {
  --background: transparent;
}